# Windows image file caches
Thumbs.db
ehthumbs.db

# Folder config file
Desktop.ini

# Recycle Bin used on file shares
$RECYCLE.BIN/

# Windows Installer files
*.cab
*.msi
*.msm
*.msp

# Windows shortcuts
*.lnk

# OSX
.DS_Store
.AppleDouble
.LSOverride

# Thumbnails
._*

# Files that might appear in the root of a volume
.DocumentRevisions-V100
.fseventsd
.Spotlight-V100
.TemporaryItems
.Trashes
.VolumeIcon.icns

# Directories potentially created on remote AFP share
.AppleDB
.AppleDesktop
Network Trash Folder
Temporary Items
.apdisk

# keep specific directories
!uploads/images/.gitignore
!bin/cli/.gitignore

# keep main directories
!css/.gitignore
!vendor/.gitignore

# SublimeText
*.sublime-project
*.sublime-workspace

# TheTempusProject Specific
.htaccess
app/config/*
!app/config/constants.php
logs/*
.vscode/
mail.log
vendor/canary/logs/*
.env
components/*
mailhog.log
uploads/*
